PHP Manual
Prev |  | Next

# mailparse_msg_parse

(4.1.0 - 4.1.2 only, PECL)

mailparse_msg_parse -- Incrementally parse data into buffer

## Description

bool mailparse_msg_parse ( resource mimemail, string data )

Incrementally parse data into the supplied mime mail resource.

This function allow you to stream portions of a file at a time, rather than read and parse the whole thing.

## Parameters

`mimemail`

  A valid `MIME` resource.

`data`

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
mailparse_msg_parse_file | Up | mailparse_rfc822_parse_addresses